.widget-form {
  padding: 0 1em 2em;
  margin-bottom: 1em;
  margin-top: 1em;
  background-color: var(--base-100);
  box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.11);
}

:host ::ng-deep {
  .mat-mdc-tab-body-content {
    overflow-x: hidden;
  }
}

.remove-btn {
  cursor: pointer;
  line-height: initial;

  .mat-icon {
    vertical-align: top;
    font-size: 1.25em;
  }

  .mat-icon:hover {
    color: var(--error-dark);
  }
}

.result-text {
  background: none;
}

.copy {
  position: absolute;
  right: 0;
  top: 0;
}

.code-block {
  padding: 1em 2em 1em 1em;
  background-color: var(--base-95);

  code {
    background-color: transparent;
    color: var(--primary-accent)
  }
}

.action-button {
  font-size: 1em;
  font-weight: 600;
  line-height: 42px;
}

.delete-button {
  color: var(--base-30);
  margin-right: 2rem;

  .mat-icon {
    vertical-align: text-bottom;
  }
}

.domain-button-margin {
  margin-top: -1.5rem;
}

.domain-button {
  font-weight: 400;

  .mat-icon {
    vertical-align: text-top;
    font-size: 1rem;
    height: 1rem;
    width: 1rem;
  }
}

:host {
  .manage-translations-text ::ng-deep a {
    color: var(--accent);
  }

  ::ng-deep .mat-mdc-form-field-subscript-wrapper {
    white-space: nowrap;
  }
}
